Package: groovy.swing.model

## [Java] Interface NestedValueModel

-     public interface NestedValueModel

  Represents a nested value model such as a PropertyModel or a ClosureModel

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public ValueModel` | `getSourceModel()`

- - ### Method Detail

    - #### public ValueModel getSourceModel()